Overview | Modules | Class Hierarchy | Classes | Members

Namespaces | Functions
ExtendedClusterOperation.h File Reference
`#include <set>`
`#include <vector>`
`#include <string>`
`#include <tulip/Node.h>`
`#include <tulip/GraphProperty.h>`
Include dependency graph for ExtendedClusterOperation.h:
This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Functions

- void tlp::openMetaNode (Graph *graph, node n)
- node tlp::createMetaNode (Graph *graph, const std::set< node > &nodeSet)
- Graph * tlp::inducedSubGraph (Graph *graph, const std::set< node > &nodeSet)

Tulip Software by LaBRI Visualization Team 2001 - 2012